// herbruikbare package

package be.hogent.h20;

public class H20_EmptyListException extends RuntimeException {
	
	public H20_EmptyListException() {
		this("List");
	}
	
	public H20_EmptyListException( String name ) {
		super(name + " is leeg");
	}
	
}
